1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

IPC Oscam ab Version 8.x nicht mehr funktionabel

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von zenturier, 1. September 2013.

  1. zenturier
    Offline

    zenturier Ist gelegentlich hier

    Registriert:
    23. November 2008
    Beiträge:
    59
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    Hi,

    eine Frage zu Oscam. Ich benutze derzeit eine der letzten Oscam Versionen 7.9.xx.
    Wenn ich bei IPC auf eine höhere Version wie 7 also auf die 8.x update erhalte ich bei Oscam immer einen Config Error.
    Gehe ich zurück auf die 7.x funktioniert es tadellos.

    Ich habe mich bereits tot gegoogelt und keine Lösung gefunden.
    Vielleicht kann wer helfen?

    Im Log steht:

    2013/08/31 07:28:09 XXXXXX p XXX [cccam] Proxy initialized, Server xxxxx:xxxx
    2013/08/31 07:28:10 XXXXXX p XXX configuration error!

    LG
    Alex
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. bodo27378
    Offline

    bodo27378 Elite Lord Supporter

    Registriert:
    26. Juni 2011
    Beiträge:
    4.270
    Zustimmungen:
    3.401
    Punkte für Erfolge:
    113
    AW: IPC Oscam ab Version 8.x nicht mehr funktionabel

    Wie bist du denn vorgegangen um Oscam upzudaten ?

    O compile ???
     
    #2
  4. symbi
    Offline

    symbi Hacker

    Registriert:
    21. März 2008
    Beiträge:
    405
    Zustimmungen:
    202
    Punkte für Erfolge:
    43
    AW: IPC Oscam ab Version 8.x nicht mehr funktionabel

    Guten Abend!
    kann ich nicht bestätigen .... ich habe die Version #8872 auf meinem Igel und es funzt wunderbar ... hm, was das wohl ist bei dir ....?!
    LG,
    symbi
     
    #3
  5. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.424
    Zustimmungen:
    12.689
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: IPC Oscam ab Version 8.x nicht mehr funktionabel

    Da hat sich wohl der Name eines Config-Parameters oder so geändert.
    Einfach die neue Version starten, über das WebIf von Oscam konfigureren, neustarten, und schon sollte der Errrot weg sein
     
    #4
  6. zenturier
    Offline

    zenturier Ist gelegentlich hier

    Registriert:
    23. November 2008
    Beiträge:
    59
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    AW: IPC Oscam ab Version 8.x nicht mehr funktionabel

    Danke für die Antworten.

    Bodo ich habe die neue Version über IPC also "oscam Version" upgedatet. Er zieht sich dann automatisch die Version die ich angebe und installiert sie.
    Das Problem ist exakt beim Sprung von 7.x auf 8.x.
    Als OS ist Lenny Squeez 6 installiert unter dem IPC läuft.

    Konfiguriert ist alles über IPC, also dort im Editor in die entsprechenden Files eingegeben.

    Unter oscam.server (den Reader den das Problem betrifft) steht folgendes:

    [reader]
    label = KD
    description = KD
    enable = 1
    protocol = cccam
    device = xxxxxxxx.org,xxxxx
    account = xxxxxx
    password = xxxxxxxxx
    reconnecttimeout = 30
    caid = 1722,1834,09C7
    services = xxxxxxx
    group = 1
    cccversion = 2.1.4
    cccmaxhops = 2
    cccmindown = 1
    cccwantemu = 0
    ccckeepalive = 1
    Ich kann hier keinen Fehler erkennen, aber laut Log wohl doch.

    Alex
     
    Zuletzt von einem Moderator bearbeitet: 2. September 2013
    #5
  7. jensebub
    Offline

    jensebub Stamm User

    Registriert:
    8. Mai 2010
    Beiträge:
    1.059
    Zustimmungen:
    1.717
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    hab ich
    Ort:
    abvomweltlichen
    AW: IPC Oscam ab Version 8.x nicht mehr funktionabel

    Guck mal

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    ,....vielleicht hilft's ja

    Gruß
    jensebub
     
    Zuletzt bearbeitet: 2. September 2013
    #6
    al-x83 und meister85 gefällt das.
  8. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.424
    Zustimmungen:
    12.689
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: IPC Oscam ab Version 8.x nicht mehr funktionabel

    Deshlab schrieb ich ja, du sollst Oscam über das Web-Interface von Oscam konfigurieren.
     
    #7
    jensebub gefällt das.
  9. iceman75
    Offline

    iceman75 Elite User

    Registriert:
    7. November 2009
    Beiträge:
    1.652
    Zustimmungen:
    650
    Punkte für Erfolge:
    113
    Beruf:
    SMD
    Ort:
    an de Küst
    Ab der 81xxx wurde in der Oscam.server aus dem Account , User gesetzt für die Login Daten

    [reader]
    label = server1
    enable = 1
    protocol = cccam
    device = dyndns.xxx,12000
    account = -> für account wird jetzt " user " geschrieben
    password = passwd
    reconnecttimeout = 30
    group = 1
    cccversion = 2.1.4
    cccmaxhops = 2
    cccmindown = 1 cccwantemu = 0
    ccckeepalive = 1
     
    Zuletzt bearbeitet: 5. September 2013
    #8
  10. zenturier
    Offline

    zenturier Ist gelegentlich hier

    Registriert:
    23. November 2008
    Beiträge:
    59
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    AW: IPC Oscam ab Version 8.x nicht mehr funktionabel

    Hi,

    danke für die Antworten. War paar Tage nicht zuhause. Habs eben getestet, siehe da es funzt einwandfrei.
    Mann mann mann so was banales hätte ich ja auch selbst drauf kommen können.
    Naja trotzdem vielen Dank an alle die, die geholfen haben.

    Dorcel ist nun auch endlich hell, swar mit Scam aktivieren müssen aber läzft nun .
    Nur schade dass Hustler nun anscheinend so einen Fucktransponder hat der null Leistung hat.
    Funktioniert trotz 90er Schüssel nicht mehr gescheit, alle anderen Kanäle einwandfrei.

    Also danke noch mal.

    LG
    Alex
     
    #9

Diese Seite empfehlen